[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=F.E.A.R. 3

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.de/2017/11/fear-3-dx9.html
steamAppId=21100
gameLauncherExe=F.E.A.R. 3.exe
gameLauncherArguments=-d3d9 -motionblurscale:0.0
profileInstallOption2D=1
profileInstallOption3D=1
archiveExtractor=1
RTSSOption=1
gameStartMethod=1
runGameAsAdmin=0
helixPostUpdated=1510445606
cmFlag=
toolExe=
waitForToolExit=false
passGameExeToTool=false
allow3dMigotoUpdate=1
installDirName=F.E.A.R. 3
renderApi=DirectX9
gameEngine=Despair Engine
stereoRefreshRate=2
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
createToolExe=false
allow3dFixInstallation=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=fear3
compatibleToVr=0

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=
iconUrl=https://static.giantbomb.com/uploads/scale_small/3/31859/1738964-fear_3_us_pc.jpg
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
productPageUrl=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/4everAwake/3d_fix_FEAR_3.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[fixState]
state=2
info=Manual Steps required:\nTransparency: High\n\nAutomatic Game Configuration:\nRender API: DirectX 9\nMotion Blur: Off

[features]
wrapperType=Helixmod_DX9_new
wrapperVersion=14.03.02
iniFileProvided=true
wrapperArchitecture=x32
